@import '../../../mixins/gradients';
@import '../../../colors/fonts';

.drop_down_button {
  border: 1px solid $turquoiseDark;
  border-radius: 3px;
  @include gradient($turquoiseLightest, $turquoiseLight);
  font-size: 8pt;
  line-height: 10pt;
  color: $black;
  opacity: 0.8;

  &:hover {
    opacity: 1;
  }
}

.drop_down_button_actions {
  position: relative;
  box-sizing: border-box;

  ul {
    box-sizing: border-box;
    position: absolute;
    top: 5px;
    background-color: #ededed;
    border: 1px solid $turquoiseDark;
    border-radius: 3px;

    li {
      text-align: center;
      box-sizing: border-box;
      padding: 2px;
      font-size: 8pt;
      line-height: 10pt;
      font-weight: 400;
      color: $black;
      @include gradient($turquoiseLightest, $turquoiseLight);
      border-bottom: 1px solid $turquoiseDark;
      opacity: 0.8;

      &:hover {
        opacity: 1;
      }
    }
  }

  /*li:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }

  li:last-child {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
  }*/
}